### Hierarchy

- OwnProps

## Index

### Properties

- autofocus
- onChange
- placeholder
- value

## Properties

### Optional autofocus

autofocus: undefined | false | true

- Defined in components/SearchInput/index.tsx:12

### onChange

onChange: function

- Defined in components/SearchInput/index.tsx:11

#### Type declaration

- - (value: string): any

  - #### Parameters

    - ##### value: string

    #### Returns any

### placeholder

placeholder: string

- Defined in components/SearchInput/index.tsx:9

### value

value: string

- Defined in components/SearchInput/index.tsx:10

Generated using TypeDoc